<?php
function constructionicon_lite_header_setting( $wp_customize ) {
/* Header Section */
	$wp_customize->add_panel( 'header_options', array(
		'priority' => 450,
		'capability' => 'edit_theme_options',
		'title' => __('Header Settings', 'construction-icon-lite'),
	) );
	
	// add Header widget one Setting

    $wp_customize->add_section( 'header_widget_one' , array(
		'title' => __('Header Widget One Setting', 'construction-icon-lite'),
		'panel' => 'header_options',
		'priority'    => 600,
   	) );

   	$wp_customize->add_setting(
    	'constructionicon_lite_header_widget_one_icon', array(
        'default' => __('fa-map-marker','construction-icon-lite'),
        'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_one_icon', array(
        'label' => __('One Icon','construction-icon-lite'),
        'section' => 'header_widget_one',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_one_title', array(
        'default' => __('1240 Park Avenue','construction-icon-lite'),
        'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_one_title',array(
        'label'   => __('One Title','construction-icon-lite'),
        'section' => 'header_widget_one',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_one_description', array(
        'capability' => 'edit_theme_options',
        'default' => __('NYC, USA 256323','construction-icon-lite'),
        'sanitize_callback' => 'sanitize_text_field',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_one_description', array(
        'label' => __('One Description','construction-icon-lite'),
        'section' => 'header_widget_one',
        'type' => 'textarea',
    ) );

    // add Header widget Two Setting
    
    $wp_customize->add_section( 'header_widget_two' , array(
		'title' => __('Header Widget Two Setting', 'construction-icon-lite'),
		'panel' => 'header_options',
		'priority'    => 620,
   	) );

   	$wp_customize->add_setting(
    	'constructionicon_lite_header_widget_two_icon', array(
		'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default' => 'fa fa-clock-o',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_two_icon', array(
        'label' => __('Two Icon','construction-icon-lite'),
        'section' => 'header_widget_two',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_two_title', array(
		'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default'=> __('7:30 AM - 7:30 PM','construction-icon-lite'),
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_two_title',array(
        'label'   => __('Two Title','construction-icon-lite'),
        'section' => 'header_widget_two',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_two_description', array(
		'capability' => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default'=> __('Monday to Saturday','construction-icon-lite'),
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_two_description', array(
        'label' => __('Two Description','construction-icon-lite'),
        'section' => 'header_widget_two',
        'type' => 'textarea',
    ) );

    // add Header widget Three Setting
    
    $wp_customize->add_section( 'header_widget_three' , array(
		'title' => __('Header Widget Three Setting', 'construction-icon-lite'),
		'panel' => 'header_options',
		'priority'    => 620,
   	) );

   	$wp_customize->add_setting(
    	'constructionicon_lite_header_widget_three_icon', array(
		'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default' => 'fa fa-phone',
        ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_three_icon', array(
        'label' => __('Three Icon','construction-icon-lite'),
        'section' => 'header_widget_three',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_three_title', array(
		'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default' => '+ (007) 548 58 5400',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_three_title',array(
        'label'   => __('Three Title','construction-icon-lite'),
        'section' => 'header_widget_three',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_three_description', array(
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default' => 'info@themeicon.com',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_three_description', array(
        'label' => __('Three Description','construction-icon-lite'),
        'section' => 'header_widget_three',
        'type' => 'textarea',
    ) );

    // add Header widget Three Setting
    
    $wp_customize->add_section( 'header_widget_four' , array(
        'title' => __('Header Widget Four Setting', 'construction-icon-lite'),
        'panel' => 'header_options',
        'priority'    => 620,
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_four_label', array(
		'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
        'default' => __('Get Quote','construction-icon-lite'),
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_four_label', array(
        'label' => __('Four Label','construction-icon-lite'),
        'section' => 'header_widget_four',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_four_link', array(
		'capability'     => 'edit_theme_options',
        'sanitize_callback' => 'esc_url_raw',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_four_link',array(
        'label'   => __('Four Link','construction-icon-lite'),
        'section' => 'header_widget_four',
        'type' => 'text',
    ) );

    $wp_customize->add_setting(
        'constructionicon_lite_header_widget_four_target', array(
		'capability' => 'edit_theme_options',
        'sanitize_callback' => 'constructionicon_lite_header_sanitize_checkbox',
    ) );  
    $wp_customize->add_control( 
        'constructionicon_lite_header_widget_four_target', array(
        'label' => __('Open Link New window','construction-icon-lite'),
        'section' => 'header_widget_four',
        'type' => 'checkbox',
    ) );
	
	
	function constructionicon_lite_header_sanitize_checkbox( $input ) {
	// Boolean check 
	return ( ( isset( $input ) && true == $input ) ? true : false );
	}
	
	}
	add_action( 'customize_register', 'constructionicon_lite_header_setting' );
	?>